<?xml version='1.0'?>

<reference anchor='RFC0246'>

<front>
<title>Network Graphics meeting</title>
<author initials='A.' surname='Vezza' fullname='A. Vezza'>
<organization>Massachusetts Institute of Technology (MIT), Project MAC</organization></author>
<date month='October' day='5' year='1971' />
<abstract>
<t>The next Networks Graphics Meeting has been scheduled to commence the evening of Sunday, November 21st and adjourn Tuesday, November 23rd.  The Stanford Artifical Intellegence Project will host the meeting.</t></abstract></front>

<seriesInfo name='RFC' value='246' />
</reference>
